Erro no repositório

Um ótima tarde a todos...

Estou com este erro no gerenciador de atualizações: [i]"W:Falhou ao buscar http://packages.linuxmint.com/dists/julia/Release Unable to find expected entry universe/binary-amd64/Packages in Meta-index file (malformed Release file?)
, E:Alguns arquivos de índice falharam para baixar, eles foram ignorados ou os antigos foram usados no lugar."[/i]
Alguém poderia me ajudar a resolver isso?

Grato,
Fabiocs

Comentários

  • klodsklods clodoaldops
    editado November 2010
    isso já me aconetceu uma vez... simplesmenet esperei e fiz niova atualização depois de umas 6 horas e funcionou normalmente:
    sudo apt-get update
    sudo apt-get upgrade
  • ruizuikedaruizuikeda Ikeda
    editado November 2010
    Acho que ele apenas mudou de servirdor, tirou o do linux mint padrão e colocou um do japão (.ac.jp)

    Mas realmente está dando erro em arquivos diferentes...
Entre ou Registre-se para fazer um comentário.